<?php

namespace Database\Seeders;

use App\Models\ArchiveSetting;
use Illuminate\Database\Seeder;

class ArchiveSettingSeeder extends Seeder
{
    public function run(): void
    {
        if (ArchiveSetting::query()->count() === 0) {
            ArchiveSetting::factory()->count(2)->create();
        }
    }
}
